/* newsScrollerSideBox */
.newsScrollerSideBox { padding:5px;}
.newsScrollerSideBox div.articleSummary { border-bottom: 1px solid #9a9a9a; padding: 0 0 10px 0; }
.newsScrollerSideBox span.articleHeading { }
.newsScrollerSideBox ul.archiveLinkList { list-style-type: circle; line-height: normal; padding: 0; margin: 0 5px 0 0; text-align:right;}
.newsScrollerSideBox ul.archiveLinkList li { background: none; padding: 0; margin: 0; }
.newsScrollerSideBox ul.archiveLinkList a { text-decoration: none; }
